Annonce:

Séances Today at Apple

Apple Champs-Élysées est ouvert à vos idées les plus folles !!
À partir du 18.11.2018 venez participer à nos séances Today at Apple qui vous aideront à donner vie à vos projets les plus fous.

- Art et design
- Musique
- Activité
- Photo et vidéo
- Codage

Venez découvrir tous les programmes inspirants qui ont lieu chaque jour dans nos Apple Store

Très bonne semaine à tous !
Lorris

Article associé

Déployer des apps dans un environnement d’entreprise avec iTunes

Question :

Question : Quel OS compatible avec iTunes 12.6.4 ?

Bonjour,

Avec quel OS est compatible iTunes 12.6.4 ?

Je suis actuellement avec iTunes 12.6.3 sous OS 10.11.6 El Capitan.

Merci pour votre réponse.

iMac, OS X El Capitan (10.11.6), iMac (27 pouces, mi-2011)

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :

Merci pour votre réponse,


En testant l’installation suite à votre réponse je me suis aperçu qu’un document « À lire avant d’installer iTunes »

était présent dans le dossier de l’installeur iTunes 12.6.4. Il faut au minimum la version logiciel OS X 10.10.5 (ou ultérieur), la configuration du matériel est également indiquée (en tout point semblable à votre réponse).


Cordialement.

Publiée le

Question marquée comme Utile

16 mai 2018 à 23h55 en réponse à Cant1 En réponse à Cant1

Bonjour,


Sachant que pour la version 12.7.4 (la dernière), la configuration requise est :

Fichier chargé par un client

je dirais que la version 12.6.4 doit pouvoir s'installer sur votre iMac sous El Capitan.

Cette conversation n’est pas terminée

Consulter toutes les réponses

Le contenu de la page a été chargé

Question marquée comme Utile

16 mai 2018 à 23h55 en réponse à Cant1 En réponse à Cant1

Bonjour,


Sachant que pour la version 12.7.4 (la dernière), la configuration requise est :

Fichier chargé par un client

je dirais que la version 12.6.4 doit pouvoir s'installer sur votre iMac sous El Capitan.

16 mai 2018 à 23h55

Répondre Utile (1)
Question marquée comme Résolu

16 mai 2018 à 23h53 en réponse à Rabuchon2 En réponse à Rabuchon2

Merci pour votre réponse,


En testant l’installation suite à votre réponse je me suis aperçu qu’un document « À lire avant d’installer iTunes »

était présent dans le dossier de l’installeur iTunes 12.6.4. Il faut au minimum la version logiciel OS X 10.10.5 (ou ultérieur), la configuration du matériel est également indiquée (en tout point semblable à votre réponse).


Cordialement.

16 mai 2018 à 23h53

Répondre Utile
Profil de l’utilisateur : Cant1

Question : Quel OS compatible avec iTunes 12.6.4 ?